/* Overlay style */
.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: #5d6e8c;
    z-index: 20000000;
    color:#fff;
    overflow-y: scroll;
}

.overlay .container {
	max-width: 80% !important;
	width: 80% !important;
}

/* Overlay closing cross */
.overlay .overlay-close {
    display: block;
    max-width: 50px !important;
    margin: .5em .75em;
    background: none;
    outline: none;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    font-size:195%;
    font-family: TradePrinterJNL;
    text-align:right;
    color: #fff;
    z-index:3;
}

.overlay .overlay-close:hover { color: #fcd207; }

.overlay .fc-icon:after {
	font-size: 200% !important;
}

/* Effects */
html, body {
  overflow-x: hidden;
}

#cast-bios, #creative-bios {
  /*overflow-x: hidden;*/
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}

#cast-bios.overlay-open, #creative-bios.overlay-open {
  -webkit-transform: translateX(50%);
  transform: translateX(50%);
}

#creative-bios::after, #cast-bios::after {
    content: '';
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: opacity 0.5s,visibility 0s 0.5s;
    transition: opacity 0.5s,visibility 0s 0.5s;
}

#cast-bios.overlay-open::after, #creative-bios.overlay-open::after {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.overlay-contentpush {
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: -webkit-transform 0.5s,visibility 0s 0.5s;
    transition: transform 0.5s,visibility 0s 0.5s;
}

.overlay-contentpush.open {
    visibility: visible;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

#overlay-inner {
	clear: both;
	color: #fff;
	text-align: left;
	margin: 0em auto;
  width:100%;
  height:100vh;
  display: block;
  position: relative;
  zoom: 1;
  z-index:2;
}

#overlay-inner h3 {
    margin: 0 auto 0px;
    color: #fff;
    font-weight: 700;
    font-size:140%;
    letter-spacing:.03em;
    text-align:center;
}

.name-hide {
  display:none;
}

#overlay-inner h3 em {
  color: #f4dfaa;
  font-family: garage-gothic, sans-serif;
  font-weight: 700;
}


.overlay .overlay-next,
.overlay .overlay-prev {
    position: absolute;
    top: 45%;
    outline: none;
    border: none;
    padding: 3px;
    font-size: 300%;
    display: inline-block;
    text-align: center;
    z-index:3;
}

.overlay-next {
    right: 2%;
    text-decoration: none!important;
}

.overlay-prev {
    content: "\02039";
    left: 2%;
    text-decoration: none!important;
}

.overlay-next:hover,
.overlay-prev:hover {
  color: #fff;
}

.overlay .team-member {
  cursor: default;
  display: block;
}

@media (max-width: 480px) {
    #overlay-inner {
        border: none;
        margin-top: 3em;
    }
    .overlay .overlay-close {
		width: 80px;
    }
    #overlay-inner h3 {
        margin: 0 auto 10px;
        font-size: 95%;
    }
    #overlay-inner p {
        font-size: 85%;
        line-height: 1.5em;
    }
    #overlay-inner img {
        /* display: none;*/
    }
}

@media (max-width: 767px) {
	.overlay .container {
		max-width: 80% !important;
		width: 80% !important;
	}
    .overlay .overlay-close {
		width: 120px;
    }
    .overlay .col-sm-4 {
		padding: 5.5%;
		width: 60%;
		margin: 5% auto;
    }
    #overlay-inner {
        border: none;
        font-size: 100%;
        margin-top: 3em;
        max-width:80%;
    }
    #overlay-inner h3 {
        margin: 0 auto 10px;
        font-size: 140%;
    }
    #overlay-inner p {
    }
    .overlay .overlay-next,
    .overlay .overlay-prev {
      top:50%;
    }
    .overlay-next {
        right: 2%;
        text-decoration: none!important;
    }

    .overlay-prev {
        content: "\02039";
        left: 2%;
        text-decoration: none!important;
    }

}
